=== debian/changelog ===
r-cran-lubridate (1.5.0-2~bpo8+1) jessie-backports; urgency=medium

  * Build for jessie-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 02 Mar 2016 07:42:38 +0100

r-cran-lubridate (1.5.0-2) unstable; urgency=medium

  * Add more build dependencies. (Closes: #815372)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 25 Feb 2016 10:24:39 +0100

r-cran-lubridate (1.5.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #815130)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 18 Feb 2016 21:43:55 +0100
