=== debian/control ===
Source: r-cran-lubridate
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs,
               r-cran-stringr
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-lubridate.git
Vcs-Git: git://anonscm.debian.org/debian-science/r-cran-lubridate.git
Homepage: https://github.com/hadley/lubridate

Package: r-cran-lubridate
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: simplifies dealing with dates in R
 Functions to work with date-times and timespans: fast and user
 friendly parsing of date-time data, extraction and updating of components of
 a date-time (years, months, days, hours, minutes, and seconds), algebraic
 manipulation on date-time and timespan objects. The 'lubridate' package has
 a consistent and memorable syntax that makes working with dates easy and
 fun.
