## r-cran-lubridate 1.6.0

=== DESCRIPTION ===
Package: lubridate
Maintainer: Vitalie Spinu <spinuvit@gmail.com>
License: GPL-2
Title: Make Dealing with Dates a Little Easier
LazyData: true
Type: Package
Authors@R: c(person("Garrett", "Grolemund", role = "aut"),
             person("Vitalie", "Spinu", email = "spinuvit@gmail.com", role = c("aut","cre")),
             person("Hadley", "Wickham", role = "aut"),
             person("Ian", "Lyttle", role="ctb"),
             person("Imanuel", "Constigan", role = "ctb"),
             person("Jason", "Law", role="ctb"),
             person("Doug","Mitarotonda", role="ctb"),
             person("Joseph", "Larmarange", role="ctb"),
             person("Jonathan", "Boiser", role="ctb"),
             person("Chel Hee", "Lee", role = "ctb"))
Description: Functions to work with date-times and time-spans: fast and user
    friendly parsing of date-time data, extraction and updating of components of
    a date-time (years, months, days, hours, minutes, and seconds), algebraic
    manipulation on date-time and time-span objects. The 'lubridate' package has
    a consistent and memorable syntax that makes working with dates easy and
    fun.
Enhances: chron, timeDate, zoo, xts, its, tis, timeSeries, fts, tseries
Version: 1.6.0
Depends: methods, R (>= 3.0.0)
Imports: stringr
Suggests: testthat, knitr, covr
BugReports: https://github.com/hadley/lubridate/issues
VignetteBuilder: knitr
Collate: 'Dates.r' 'POSIXt.r' 'util.r' 'timespans.r' 'intervals.r'
        'difftimes.r' 'durations.r' 'periods.r' 'accessors-date.R'
        'accessors-day.r' 'accessors-dst.r' 'accessors-hour.r'
        'accessors-minute.r' 'accessors-month.r' 'accessors-quarter.r'
        'accessors-second.r' 'accessors-tz.r' 'accessors-week.r'
        'accessors-year.r' 'am-pm.r' 'time-zones.r' 'numeric.r'
        'coercion.r' 'constants.r' 'data.r' 'decimal-dates.r'
        'deprecated.r' 'guess.r' 'help.r' 'hidden.r' 'instants.r'
        'leap-years.r' 'ops-addition.r' 'ops-%m+%.r' 'ops-compare.r'
        'ops-division.r' 'ops-integer-division.r' 'ops-modulo.r'
        'ops-multiplication.r' 'ops-subtraction.r' 'parse.r' 'pretty.r'
        'round.r' 'stamp.r' 'update.r'
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-09-12 17:23:27 UTC; vspinu
Author: Garrett Grolemund [aut],
  Vitalie Spinu [aut, cre],
  Hadley Wickham [aut],
  Ian Lyttle [ctb],
  Imanuel Constigan [ctb],
  Jason Law [ctb],
  Doug Mitarotonda [ctb],
  Joseph Larmarange [ctb],
  Jonathan Boiser [ctb],
  Chel Hee Lee [ctb]
Repository: CRAN
Date/Publication: 2016-09-13 13:11:52
