=== debian/changelog ===
r-cran-lubridate (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical CRAN homepage
  * DEP5
  * debhelper 10
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2016 17:21:22 +0100
