=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Daniel Pocock <daniel@pocock.pro>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                r-base-dev (>= 3.0.0),
-               cdbs,
+               dh-r,
                r-cran-stringr
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-lubridate.git
-Vcs-Git: git://anonscm.debian.org/debian-science/r-cran-lubridate.git
-Homepage: https://github.com/hadley/lubridate
+Vcs-Git: https://anonscm.debian.org/git/debian-science/r-cran-lubridate.git
+Homepage: https://cran.r-project.org/package=lubridate
 
 Package: r-cran-lubridate
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: simplifies dealing with dates in R
  Functions to work with date-times and timespans: fast and user
  friendly parsing of date-time data, extraction and updating of components of
