=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/lubridate_([-0-9\.]*)\.tar\.gz
