## r-cran-lubridate 1.7.1

=== DESCRIPTION ===
Package: lubridate
Type: Package
Version: 1.7.1
Title: Make Dealing with Dates a Little Easier
Description: Functions to work with date-times and time-spans: fast and user
    friendly parsing of date-time data, extraction and updating of components of
    a date-time (years, months, days, hours, minutes, and seconds), algebraic
    manipulation on date-time and time-span objects. The 'lubridate' package has
    a consistent and memorable syntax that makes working with dates easy and
    fun.
    Parts of the 'CCTZ' source code, released under the Apache 2.0 License,
    are included in this package. See <https://github.com/google/cctz> for more
    details.
Authors@R: c(
    person("Vitalie", "Spinu", email = "spinuvit@gmail.com", role = c("aut","cre")),
    person("Garrett", "Grolemund", role = "aut"),
    person("Hadley", "Wickham", role = "aut"),
    person("Ian", "Lyttle", role="ctb"),
    person("Imanuel", "Constigan", role = "ctb"),
    person("Jason", "Law", role="ctb"),
    person("Doug","Mitarotonda", role="ctb"),
    person("Joseph", "Larmarange", role="ctb"),
    person("Jonathan", "Boiser", role="ctb"),
    person("Chel Hee", "Lee", role = "ctb")
    )
Maintainer: Vitalie Spinu <spinuvit@gmail.com>
License: GPL-2
Depends: methods, R (>= 3.0.0)
Imports: stringr, Rcpp (>= 0.11),
LinkingTo: Rcpp,
Suggests: testthat, knitr, covr
Enhances: chron, fts, timeSeries, timeDate, tis, tseries, xts, zoo
SystemRequirements: A system with zoneinfo data (e.g.
        /usr/share/zoneinfo) as well as a recent-enough C++11 compiler
        (such as g++-4.8 or later). On Windows the zoneinfo included
        with R is used.
VignetteBuilder: knitr
LazyData: true
Collate: 'Dates.r' 'POSIXt.r' 'RcppExports.R' 'util.r' 'timespans.r'
        'intervals.r' 'difftimes.r' 'durations.r' 'periods.r'
        'accessors-date.R' 'accessors-day.r' 'accessors-dst.r'
        'accessors-hour.r' 'accessors-minute.r' 'accessors-month.r'
        'accessors-quarter.r' 'accessors-second.r' 'accessors-tz.r'
        'accessors-week.r' 'accessors-year.r' 'am-pm.r' 'time-zones.r'
        'numeric.r' 'coercion.r' 'constants.r' 'data.r'
        'decimal-dates.r' 'deprecated.r' 'guess.r' 'hidden.r'
        'instants.r' 'leap-years.r' 'ops-addition.r' 'ops-compare.r'
        'ops-division.r' 'ops-integer-division.r' 'ops-m+.r'
        'ops-modulo.r' 'ops-multiplication.r' 'ops-subtraction.r'
        'package.r' 'parse.r' 'pretty.r' 'round.r' 'stamp.r' 'update.r'
        'zzz.R'
RoxygenNote: 6.0.1
URL: http://lubridate.tidyverse.org,
        https://github.com/tidyverse/lubridate
BugReports: https://github.com/tidyverse/lubridate/issues
NeedsCompilation: yes
Packaged: 2017-11-02 19:18:01 UTC; vspinu
Author: Vitalie Spinu [aut, cre],
  Garrett Grolemund [aut],
  Hadley Wickham [aut],
  Ian Lyttle [ctb],
  Imanuel Constigan [ctb],
  Jason Law [ctb],
  Doug Mitarotonda [ctb],
  Joseph Larmarange [ctb],
  Jonathan Boiser [ctb],
  Chel Hee Lee [ctb]
Repository: CRAN
Date/Publication: 2017-11-03 12:26:50 UTC
