=== debian/changelog ===
r-cran-lubridate (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.1
  * Fix Vcs-* URLs.
  * Update d/copyright to reflect upstream changes.
  * Use secure URL in d/watch.
  * Add r-cran-rcpp to Build-Depends.
  * Add README.source describing data/lakers.rda.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 04 Nov 2017 11:36:07 +0100
