=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 10),
                r-base-dev (>= 3.0.0),
                dh-r,
-               r-cran-stringr
-Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-lubridate.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/r-cran-lubridate.git
+               r-cran-stringr,
+               r-cran-rcpp
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lubridate.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lubridate.git
 Homepage: https://cran.r-project.org/package=lubridate
 
 Package: r-cran-lubridate
