=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Daniel Pocock <daniel@pocock.pro>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                r-base-dev (>= 3.0.0),
                dh-r,
                r-cran-stringr,
                r-cran-rcpp
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lubridate.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lubridate.git
 Homepage: https://cran.r-project.org/package=lubridate
