## r-cran-lubridate 1.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lubridate
 Type: Package
-Version: 1.7.1
+Version: 1.7.4
 Title: Make Dealing with Dates a Little Easier
 Description: Functions to work with date-times and time-spans: fast and user
     friendly parsing of date-time data, extraction and updating of components of
@@ -24,9 +24,9 @@
     person("Chel Hee", "Lee", role = "ctb")
     )
 Maintainer: Vitalie Spinu <spinuvit@gmail.com>
-License: GPL-2
+License: GPL (>= 2)
 Depends: methods, R (>= 3.0.0)
-Imports: stringr, Rcpp (>= 0.11),
+Imports: stringr, Rcpp (>= 0.12.13),
 LinkingTo: Rcpp,
 Suggests: testthat, knitr, covr
 Enhances: chron, fts, timeSeries, timeDate, tis, tseries, xts, zoo
@@ -36,25 +36,24 @@
         with R is used.
 VignetteBuilder: knitr
 LazyData: true
-Collate: 'Dates.r' 'POSIXt.r' 'RcppExports.R' 'util.r' 'timespans.r'
-        'intervals.r' 'difftimes.r' 'durations.r' 'periods.r'
-        'accessors-date.R' 'accessors-day.r' 'accessors-dst.r'
-        'accessors-hour.r' 'accessors-minute.r' 'accessors-month.r'
-        'accessors-quarter.r' 'accessors-second.r' 'accessors-tz.r'
-        'accessors-week.r' 'accessors-year.r' 'am-pm.r' 'time-zones.r'
-        'numeric.r' 'coercion.r' 'constants.r' 'data.r'
-        'decimal-dates.r' 'deprecated.r' 'guess.r' 'hidden.r'
+Collate: 'Dates.r' 'POSIXt.r' 'RcppExports.R' 'util.r' 'parse.r'
+        'timespans.r' 'intervals.r' 'difftimes.r' 'durations.r'
+        'periods.r' 'accessors-date.R' 'accessors-day.r'
+        'accessors-dst.r' 'accessors-hour.r' 'accessors-minute.r'
+        'accessors-month.r' 'accessors-quarter.r' 'accessors-second.r'
+        'accessors-tz.r' 'accessors-week.r' 'accessors-year.r'
+        'am-pm.r' 'time-zones.r' 'numeric.r' 'coercion.r' 'constants.r'
+        'data.r' 'decimal-dates.r' 'deprecated.r' 'guess.r' 'hidden.r'
         'instants.r' 'leap-years.r' 'ops-addition.r' 'ops-compare.r'
         'ops-division.r' 'ops-integer-division.r' 'ops-m+.r'
         'ops-modulo.r' 'ops-multiplication.r' 'ops-subtraction.r'
-        'package.r' 'parse.r' 'pretty.r' 'round.r' 'stamp.r' 'update.r'
-        'zzz.R'
+        'package.r' 'pretty.r' 'round.r' 'stamp.r' 'update.r' 'zzz.R'
 RoxygenNote: 6.0.1
 URL: http://lubridate.tidyverse.org,
         https://github.com/tidyverse/lubridate
 BugReports: https://github.com/tidyverse/lubridate/issues
 NeedsCompilation: yes
-Packaged: 2017-11-02 19:18:01 UTC; vspinu
+Packaged: 2018-04-10 15:18:02 UTC; vspinu
 Author: Vitalie Spinu [aut, cre],
   Garrett Grolemund [aut],
   Hadley Wickham [aut],
@@ -66,4 +65,4 @@
   Jonathan Boiser [ctb],
   Chel Hee Lee [ctb]
 Repository: CRAN
-Date/Publication: 2017-11-03 12:26:50 UTC
+Date/Publication: 2018-04-11 10:08:43 UTC
