=== debian/changelog ===
r-cran-lubridate (1.7.4-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:26 +0100

r-cran-lubridate (1.7.4-3) unstable; urgency=medium

  * Remove Daniel Pocock from Uploaders
  * Add Dylan Aïssi and Andreas Tille to Uploaders
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 10:34:06 +0100

r-cran-lubridate (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 08:12:18 +0100

r-cran-lubridate (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Apr 2018 08:37:02 +0200
