=== debian/changelog ===
r-cran-lubridate (1.7.9.2+dfsg-1) unstable; urgency=medium

  * Files-Excluded: */inst/doc/*.html
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Nov 2020 09:40:20 +0100
