=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-stringr,
+               r-cran-generics,
                r-cran-rcpp (>= 0.12.13)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
 Homepage: https://cran.r-project.org/package=lubridate
+Rules-Requires-Root: no
 
 Package: r-cran-lubridate
 Architecture: any
