## r-cran-lubridate 1.8.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                dh-r,
                r-base-dev,
                r-cran-generics,
-               r-cran-rcpp (>= 0.12.13)
-Standards-Version: 4.5.0
+               r-cran-cpp11 (>= 0.2.7)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
 Homepage: https://cran.r-project.org/package=lubridate
