## r-cran-lubridate 1.9.0+dfsg

=== debian/changelog ===
r-cran-lubridate (1.9.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest
  * Build-Depends: r-cran-timechange

  [ Nilesh Patra ]
  * New upstream version 1.9.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update control

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 11:52:07 +0100
