=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-lubridate
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
+Homepage: https://cran.r-project.org/package=lubridate
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-generics,
-               r-cran-cpp11 (>= 0.2.7)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
-Homepage: https://cran.r-project.org/package=lubridate
-Rules-Requires-Root: no
+               r-cran-timechange
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lubridate
 Architecture: any
