## r-cran-lubridate 1.9.2%2Bdfsg

=== debian/changelog ===
r-cran-lubridate (1.9.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:58:02 +0100

r-cran-lubridate (1.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:02:03 +0100
