=== debian/changelog ===
r-cran-lubridate (1.9.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2023 08:02:21 +0200
