=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 2.1.0),
        r-cran-vctrs (>= 0.6.5)
Restrictions: allow-stderr
