## r-cran-lubridate 1.9.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: lubridate
 Title: Make Dealing with Dates a Little Easier
-Version: 1.9.4
+Version: 1.9.5
 Authors@R: c(
     person("Vitalie", "Spinu", , "spinuvit@gmail.com", role = c("aut", "cre")),
     person("Garrett", "Grolemund", role = "aut"),
@@ -22,12 +22,12 @@
     seconds), algebraic manipulation on date-time and time-span objects.
     The 'lubridate' package has a consistent and memorable syntax that
     makes working with dates easy and fun.
-License: GPL (>= 2)
+License: MIT + file LICENSE
 URL: https://lubridate.tidyverse.org,
         https://github.com/tidyverse/lubridate
 BugReports: https://github.com/tidyverse/lubridate/issues
 Depends: methods, R (>= 3.2)
-Imports: generics, timechange (>= 0.3.0)
+Imports: generics, timechange (>= 0.4.0)
 Suggests: covr, knitr, rmarkdown, testthat (>= 2.1.0), vctrs (>= 0.6.5)
 Enhances: chron, data.table, timeDate, tis, zoo
 VignetteBuilder: knitr
@@ -35,8 +35,8 @@
 Config/testthat/edition: 3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.2.3
-SystemRequirements: C++11, A system with zoneinfo data (e.g.
+RoxygenNote: 7.3.3
+SystemRequirements: A system with zoneinfo data (e.g.
         /usr/share/zoneinfo). On Windows the zoneinfo included with R
         is used.
 Collate: 'Dates.r' 'POSIXt.r' 'util.r' 'parse.r' 'timespans.r'
@@ -54,7 +54,7 @@
         'pretty.r' 'round.r' 'stamp.r' 'tzdir.R' 'update.r' 'vctrs.R'
         'zzz.R'
 NeedsCompilation: yes
-Packaged: 2024-12-07 23:41:45 UTC; vitalie
+Packaged: 2026-02-03 09:30:08 UTC; vitalie
 Author: Vitalie Spinu [aut, cre],
   Garrett Grolemund [aut],
   Hadley Wickham [aut],
@@ -67,4 +67,4 @@
   Jonathan Boiser [ctb],
   Chel Hee Lee [ctb]
 Repository: CRAN
-Date/Publication: 2024-12-08 12:10:02 UTC
+Date/Publication: 2026-02-04 09:00:02 UTC
