=== debian/changelog ===
r-cran-lubridate (1.9.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version relicensed to MIT
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 17:46:07 +0900
