=== debian/control ===
Source: r-cran-lubridate
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>,
 Andreas Tille <tille@debian.org>,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lubridate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lubridate.git
Homepage: https://cran.r-project.org/package=lubridate
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-generics,
 r-cran-timechange (>= 0.4.0),
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-lubridate
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: simplifies dealing with dates in R
 Functions to work with date-times and timespans: fast and user
 friendly parsing of date-time data, extraction and updating of components of
 a date-time (years, months, days, hours, minutes, and seconds), algebraic
 manipulation on date-time and timespan objects. The 'lubridate' package has
 a consistent and memorable syntax that makes working with dates easy and
 fun.
